{
    "dc_identifier": "nl.gm0785.2c.2024.731312-8",
    "dc_title": "Vergadering - Raadsvergadering - 2024-07-02 17:00:00+00:00 2024-07-02 - 8: Aangepast raadsvoorstel Jaarstukken 2023 (jaarverslag en jaarrekening) AANGENOMEN",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2024-07-02. Onderdeel: 8: Aangepast raadsvoorstel Jaarstukken 2023 (jaarverslag en jaarrekening) AANGENOMEN.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/1665",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2024-07-02",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "480",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0785.2c.2024.731312-8",
    "dc_externalIdentifier": "731323",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-07-02",
    "foi_meetingNumber": "731312",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2024.731312-8.doc.1",
            "dc_title": "08 Novelle Jaarstukken 2023.pdf",
            "foi_fileName": "08 Novelle Jaarstukken 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1665/documents/27824"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.731312-8.doc.2",
            "dc_title": "08 Jaarstukken 2023 Versie 2024-06-27.pdf",
            "foi_fileName": "08 Jaarstukken 2023 Versie 2024-06-27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1665/documents/27825"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.731312-8.doc.3",
            "dc_title": "08 Raadsvoorstel Jaarstukken 2023 - Nieuw.pdf",
            "foi_fileName": "08 Raadsvoorstel Jaarstukken 2023 - Nieuw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1665/documents/27745"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.731312-8.doc.4",
            "dc_title": "04 Jaarstukken 2023 Versie 2024-06-24.pdf",
            "foi_fileName": "04 Jaarstukken 2023 Versie 2024-06-24.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1665/documents/27744"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.731312-8.doc.5",
            "dc_title": "04 Bijlage Jaarstukken 2023 - Toelichting aanpassingen boekwerk.pdf",
            "foi_fileName": "04 Bijlage Jaarstukken 2023 - Toelichting aanpassingen boekwerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1665/documents/27746"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.731312-8.doc.6",
            "dc_title": "06 Beantwoording vraag Pro Actief Goirle m.b.t. Jaarstukken 2023 (10-6-2024).pdf",
            "foi_fileName": "06 Beantwoording vraag Pro Actief Goirle m.b.t. Jaarstukken 2023 (10-6-2024).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1665/documents/27783"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.731312-8.doc.7",
            "dc_title": "08 Gemeente Goirle def. accountantsverslag 2023 CvdV 27-6-2024.pdf",
            "foi_fileName": "08 Gemeente Goirle def. accountantsverslag 2023 CvdV 27-6-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1665/documents/27771"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.731312-8.doc.8",
            "dc_title": "08 Gemeente Goirle controleverklaring 2023 was getekend.pdf",
            "foi_fileName": "08 Gemeente Goirle controleverklaring 2023 was getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1665/documents/27826"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.731312-8.doc.9",
            "dc_title": "08 Amendement D66 - Jaarstukken 2023 def (Bestemming rekeningresultaat) VERWORPEN.pdf",
            "foi_fileName": "08 Amendement D66 - Jaarstukken 2023 def (Bestemming rekeningresultaat) VERWORPEN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1665/documents/27846"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.731312-8.doc.10",
            "dc_title": "08 Amendement VVD - Jaarstukken 2023 def VERWORPEN.pdf",
            "foi_fileName": "08 Amendement VVD - Jaarstukken 2023 def VERWORPEN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1665/documents/27847"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.731312-8.doc.11",
            "dc_title": "08 Totaaloverzicht moties en amendementen Jaarstukken 2-7-2024 def.pdf",
            "foi_fileName": "08 Totaaloverzicht moties en amendementen Jaarstukken 2-7-2024 def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1665/documents/27874"
        }
    ]
}